/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/
@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	background:  #455900 url(images/forum.jpg) no-repeat top center;
	font-size: 13px;
	color: #EBE6E3;
  

}

body, th, td, input, textarea, select, option {
	font-weight: normal;
	font-family:  Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h6 {
	font-weight: normal;
      font-family: "Constantia", "Comic Sans MS", Helvetica, sans-serif, Arial;
	color: #FED772;
}

front_ueber {
	font-weight: normal;
      font-family: "Constantia", "Comic Sans MS", Helvetica, sans-serif, Arial;
	color: #000000;
}




.fuf {
	font-weight: normal;
      font-family: "Constantia", "Comic Sans MS", Helvetica, sans-serif, Arial;
	color: #455900;
}


h1 {
	
	
	font-size: 24px;
}

h2 {
	
	letter-spacing: -1px;
	font-size: 24px;
}

h3 {
	font-size: 1em;
}

h4 {
	font-size: 13px;
      font-weight: bold;
}
h5 {
	font-size: 18px;
      font-weight: bold;
}
h6 {
	font-size: 18px;
      
}
h7 {
	font-size: 18px;
     color: #455900; 
}




p, ul, ol {
	line-height: 200%;
}

blockquote {
	padding-left: 1em;
}

blockquote p, blockquote ul, blockquote ol {
	line-height: normal;
	font-style: italic;
}

a {
	color: #FED772;
}

a:hover {
	text-decoration: none;
	color: #EBE6E3;
}

/* Header */

#header {
	width: 860px;
	height: 280px;
	margin: 0 auto;
	background: url(images/forum.jpg) no-repeat center top;
}

#header h1, h7, #header p {
	margin: 0;
	color: #FED772;
}

#header h1 {
	font-size: 76px;

      font-family: "Kunstler Script";
}
#header h7 {
	font-size: 50px;

      font-family: "Kunstler Script";
}


#header h1 {
	padding-top: 133px;
}

#header a {
	color: #FED772;
}

/* Page */

#page {
	width: 860px;
	margin: 0 auto;
 
   
}

/* Content */

#content {
	float: left;
	width: 580px;
background-image:url(images/03.jpg); background-repeat:no-repeat;
background-position:30px 20px;
}
#content1 {
	float: left;
	width: 860px;
background-image:url(images/03.jpg); background-repeat:no-repeat;
background-position:center 90px;
}

.post {
	padding: 0 0 20px 0;
}

.title {
	margin: 0;
font-family: "Constantia", Comic Sans MS, Helvetica, sans-serif, Arial;
	border-bottom: 2px solid #7B9418;
}

.byline {
	margin: 0;
	color: #D79B00;
}

.meta {
	text-align: right;
	color: #646464;
}

.meta .more {
	padding-left: 20px;
	background: url(images/img03.gif) no-repeat left center;
}

.meta .comments {
	padding-left: 20px;
	background: url(images/img04.gif) no-repeat left center;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 240px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
}

#sidebar li ul {
	padding: 15px 0;
}

#sidebar li li {
	padding-left: 20px;
	border-bottom: 1px dotted #7B9418;
	background: url(images/img02.gif) no-repeat 5px 50%;
}


#sidebar h2 {
	margin: 0;
	padding: 5px 0 0 0;
	border-bottom: 2px solid #7B9418;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
}

/* Footer */

#footer {
	clear: both;
	width: 860px;
	margin: 0 auto;
	padding: 20px 0;
	border-top: 2px solid #7B9418;
	background: url(images/img07.gif) repeat-x;
	text-align: center;
	font-size: smaller;
}
.norm_klein_fett {
	font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
	 
	 border: 0;
	 text-align: left;
	 
	 text-decoration: none;
}
.norm_klein {
	
      font-size: 13px;
	 
	 border: 0;
	 text-align: left;
	 
	 text-decoration: none;
}
.norm_fett {
	
       font-size: 13px;
	 
	 border: 0;
	 text-align: left;
	 
	 text-decoration: none;

}

.norm_pink {
	
      font-size: 12px;
	 
	 border: 0;
	 text-align: left;
	 
	 text-decoration: none;
}

.MsoNormal {
	
      font-size: 13px;
	 
	 border: 0;
	 text-align: left;
	 
	 text-decoration: none;
}


.hotspot {
 background-color: #455900; 
 margin: 3px;
 padding: 3px; 
 cursor:pointer;
 font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
 font-size: 12px;
 border: 0;
 text-align: left;
 color: #ffffff;
 z-index: 10;
 }
 
.hotspot_h1 {
background-color: #455900; 
 margin: 3px;
 padding: 3px; 
 cursor:pointer;
 font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
 font-size: 13px;
 font-weight: bold;
 border: 0;
 text-align: left;
 color: #FED772;
 z-index: 10;
}

#tt {
position:absolute; 
display:block; 
z-index: 10;
}

#tttop {
display:block; 
height:5px;  
overflow:hidden;
z-index: 10;
}

#ttcont {
display:block;  
background:#666; 
color:#FFF;
z-index: 10;
}

#ttbot {
display:block; 
height:5px; 
overflow:hidden;
z-index: 10;
}

.unterschrift {
	font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 11px;
	 border: 0;
	 text-align: center;
	 color: #D79B00;
}
.gal_bild {
	border: 0px;

div.bgfixed {
  margin:20px 20px 20px 250px; border:1px solid red; 
  background-image:url(images/background5.gif); background-repeat:no-repeat; background-position:center center;
  background-attachment:fixed;
}

#cookiedingsbums a {color:#000; text-decoration:none;}

#cookiedingsbums a:hover {text-decoration:underline;}

#cookiedingsbums div {padding:10px; padding-right:40px;}

#cookiedingsbums { 
   outline: 1px solid #7b92a9; 
   text-align:right; 
   border-top:1px solid #fff;
   background: #d6e0eb; 
   background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
   background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#d6e0eb', endColorstr='#f2f6f9',GradientType=0 ); 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
   font-size:12px; 
   line-height:16px;}

#cookiedingsbumsCloser {
   color: #777;
   font: 14px/100% arial, sans-serif;
   position: absolute;
   right: 5px;
   text-decoration: none;
   text-shadow: 0 1px 0 #fff;
   top: 5px;
   cursor:pointer;
   border-top:1px solid white; 
   border-left:1px solid white; 
   border-bottom:1px solid #7b92a9; 
   border-right:1px solid #7b92a9; 
   padding:4px;
   background: #ced6df; /* Old browsers */
   background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9)); 
   background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%); 
   background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(    startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 ); 
 }

#cookiedingsbumsCloser:hover {border-bottom:1px solid white; border-right:1px solid white; border-top:1px solid #7b92a9; border-left:1px solid #7b92a9;}